html{font-size:10px} body{font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;width:100%;margin:0;padding:0} body *{box-sizing:border-box} h1, h2, h3, h4, h5{margin:0} p{margin:0;word-break:break-all} a{text-decoration:none} a, a:visited, a:active{color:rgb(0, 125, 200)} a:hover{color:rgb(21, 65, 92)} a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:“alpha( opacity=80 )”} ul, li{margin:0;padding:0;list-style:none} .image img{vertical-align:bottom} .newest ul li:before{display:table;content:""} article:after, section:after, div:after, ul:after, h3:after, li:after{display:block;content:"";clear:both}

#slider, .works_area{background-color:rgb(0, 125, 200)} .newest ul li, main, .works ul li{background-color:rgb(255, 255, 255)} .inner h2 span, footer{background-color:rgb(0, 0, 0)} .inner h2.bk, .newest ul li .text .outline, .works ul li .text .outline, .newest ul li .text .date, .works ul li .text .date{color:rgb(0, 0, 0)} header span, #inner span a, #inner span a:visited, .mainBanner a, .mainBanner a:visited, .inner h2, #slider div p, #slider a, #slider a:visited, .newest ul li .image a, .newest ul li .image a:visited, .works figure.image a, .works figure.image a:visited, .works ul li .image a, .works ul li .image a:visited, footer{color:rgb(255, 255, 255)} .mainBanner, .inner h2 span, .newest ul li .image, .works ul li .image, footer{text-align:center} #slider div img, .newest ul li .image img, .works ul li .image img{max-width:100%} .newest ul li .text .date, .works ul li .text .date{text-align:right} .newest ul li .text .title, .works ul li .text .title, .newest ul li .text .outline, .works ul li .text .outline{margin:0 0 0.5rem} .newest ul li .text .title, .newest ul li .text .outline, .works ul li .text .title, .works ul li .text .outline, .newest ul li .text .date, .works ul li .text .date{line-height:1.3} .inner h2, .newest ul li .text .title, .works ul li .text .title{font-weight:700} .newest ul li .text .date, .works ul li .text .outline, .works ul li .text .date, footer{font-size:1.2rem} #slider div p.title, .newest ul li .text .outline, .works ul li .text .title{font-size:1.4rem}

.inner{width:90rem;margin:0 auto} .inner h2 span{font-weight:400;color:rgb(0, 255, 255);margin-right:1.2rem;padding:0.4rem 0.8rem 0.4rem 1.2rem;font-family:'Montserrat', sans-serif} .inner h2{display:flex;align-items:center;font-size:2rem;letter-spacing:0.34rem;padding:2rem 0 1.5rem} figure.image{width:100%;margin:0}

header{height:9.5rem;background:rgb(233, 233, 233) url(../img/bg_header.jpg) repeat-x} #inner{display:flex;flex-wrap:nowrap;justify-content:center;width:90rem;margin:0 auto} header span{font-size:0px} .imgPC{display:inline} .imgSP{display:none} .col_btn_sns{width:10rem;margin:auto 0 auto 2rem} .col_btn_sns img{width:4rem;margin:0 0.3rem}

/* メインバナー差し替え時 色調整 radial-gradient */
.mainBanner{background:radial-gradient(rgba(255, 255, 255, 0.45), rgb(255, 255, 255))}

#slider{width:100%} #slider div.inner{padding-bottom:1rem} #slider div.body{width:98%;margin:0 auto} #slider div.image{margin:0 auto 0.4rem} #slider div img{max-height:16.5rem;margin:0 auto} #slider div.text{width:98%;margin:0 auto} #slider div p.title{line-height:1.3} #slider a:active{display:block}

.newest{width:100%;margin:0;padding:0 0 2rem;background:rgb(237, 237, 237)} .newest ul{height:60rem;overflow-y:scroll} .newest ul li{display:block;margin:0 0 1rem;padding:1rem;border:0.1rem solid rgb(183, 183, 183)} .newest ul li .image{width:18rem;margin-right:1.8rem} .newest ul li .image img{max-height:12rem} .newest ul li .text{width:66rem} .newest ul li .text .title{font-size:1.9rem}

.works_area{width:100%} .cs.title, .sp.title{display:flex;flex-wrap:wrap;justify-content:flex-start} section.half{width:44rem;margin:0 0.4rem;padding:0 0 1rem} img.titleImg, .works ul li{border-bottom:solid 0.1rem rgb(204, 204, 204)} .newest ul li .body, .works ul li .body{display:flex;flex-flow:row;justify-content:center} .works ul{padding:0 0 0.4rem} .works ul li{display:block;padding:0.6rem} .works ul li .image{width:12rem;margin-right:1.6rem} .works ul li .image img{max-height:10rem} .works ul li .text{width:29.2rem} .works ul li:nth-child(n+4), #slider div p.outline, #slider div p.date{display:none}

footer{padding:0.6rem}


ul.l-footer__othercopyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    padding: 0.9375vw 0;
    flex-wrap: wrap;
    list-style: none;

}

.l-footer__othercopyrigh-item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    flex-wrap: wrap;
    font-size: 8px;
    font-size: .625vw;
    font-weight: 400;
    align-items: center;
    letter-spacing: .03em;
    color:#ffffff;
}

.l-footer__othercopyrigh-item img {
    height: auto;
    width: 36px;
    margin: 0 4px;
}
.l-footer__othercopyrigh-item .-small img {

width: 36px;
vertical-align: baseline;
    margin: 0 1rem;
}
